.courseTips {

}

.scheduleTips {

}

#powerTipTitle, #powerTipTimetableTitle {
	background: transparent url('/static/template/gprc/images/titlesquaresmall.png') no-repeat left top;
	border: 10px solid white;
	border-bottom: 0px;
	border-spacing: 5px 5px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1.3em;
    font-weight: bold;
    line-height: normal;
	color: #AF1E2D;
	display: block;
	padding-left:30px;
	padding-top:6px;
	min-height:25px;
	background-color:white;
	white-space: normal; 
}

#powerTipDescription {
	word-wrap:normal; 
	background-color: white; 
	color: black; 
	height:100px; 
	overflow: auto; 
	white-space: normal; 
	padding: 10px;
	border-left: 5px solid white;
}

#scheduleTipDescription {
	word-wrap:normal; 
	background-color: white; 
	color: black; 
	height:540px; 
	overflow: auto; 
	white-space: normal; 
	padding: 0px;
	border-left: 5px solid white;
}


#timetableTipDescription {
	word-wrap:normal; 
	background-color: white; 
	color: black; 
	height:100px; 
	overflow: auto; 
	white-space: normal; 
	padding: 0px;
	border-left: 5px solid white;
}